Subject: Re: [Iasa20] Memo exploring options for IASA 2.0 models
From: Glenn Deen <[email-masked]>
To: Bob Hinden <[email-masked]>
Cc: Andrew Sullivan <[email-masked]>, [email-masked]
Date: Sat, 17 Feb 2018 12:42:07 -0800
List-Id: Discussions relating to reorganising the IETF administrative structures in the so called “IASA 2.0” project.<iasa20.ietf.org>

> On Feb 16, 2018, at 3:00 PM, Bob Hinden <[email-masked]> wrote:

> Seems to me that as long as ISOC provides most of the support for the IETF (and I think that true in each options presented), doesn’t this just morph into "ISOC is paying for the IETF, I gave money to the ISOC, why are you asking me again?".  Unless we are financially independent of ISOC, I don’t think moving to a new entity will really change this.
> 
> Bob

There are different degrees of independence as represented by the three models.  

While financial independence comes with the real responsibility to live within our budgets and foundational moneys like any mature organization has to, it does permit donors to directly know that what they give to the IETF really grows the IETF budget and not simply offset money ISOC would have otherwise contributed were it not for the donation.

It may actually help us raise funds more easily in some circles.

Glenn Deen